Subject: Re: VCCV ?

From: George Swallow <[email-masked]>
Date: Fri, 14 May 2004 15:40:34 -0400

> I already asked this question a while back ... I think that Tom has a
> good point. But I also believe that we will not be allowed to
> keep this name. There main reason is that we talk about PWs , not VCs
> , so at some time in the future is somebody looks up this draft there
> will be more confusion.

If we have to change the name for the VC part then we should change the
CV as well.  What is being defined is a channel (and means of
signalling) for general operations and management tools.  It's not
limited to Connectivity Verification.

...George

ps.  It really a channel to ensure the psuedowires are working
properly.  Would you believe PWWP? ;-)

========================================================================
George Swallow             Cisco Systems                  (978) 936-1398
                           1414 Massachusetts Avenue
                           Boxborough, MA 01719